  #SCT4 ul:after,
#SCT3:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT4 ul,
#SCT4 ul,
#SCT3 {
    zoom: 1;
}


body {
	background: url(/ie/lineup/proudio/img/main_pht.jpg) no-repeat center 0;
}

#header {
	background-color: #fff;
}

#contents .section.init {
filter:alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
}
#contents #SCT1 {
filter:alpha(opacity=1);
-moz-opacity: 1;
opacity: 1;
}
#contents .section.activeView {
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

/* TOPNAVIGATION */
#topNavigation {
	margin: 0 auto;
	padding-top: 65px;
	width: 650px;
	text-align: center;
}
#topNavigation ul {
	padding-left: 35px;
	font-size: 15px;
	font-weight: bold;
    line-height: 32px;
	display: inline-block;
}
#topNavigation li {
	margin-right: 35px;
	float: left;
}
#topNavigation li a {
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	color: #000;
}
#topNavigation li a:hover {
	border-bottom: solid 2px #4a94bd;
	color: #4a94bd;
	text-decoration: none;
	display: block;
}

/* SCT1 */
#contents #SCT1 {
	background-color: #fff;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#SCT1 .cont {
	position: relative;
	margin: 0 auto;
	width: 860px;
	height: 352px;
	text-align: left;
}
#SCT1 h1 {
	position: absolute;
	left: 0;
	top: 54px;
}
#SCT1 h2 {
	position: absolute;
	right: 2px;
	top: 44px;
}

/* SCT2 */
#SCT2 h3 a {
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	display: block;
}
#SCT2 h3 a:hover {
	background-color: rgba(255,255,255,0.15);
}
#SCT2 h3 span {
	position: relative;
	margin: 0 auto;
	width: 860px;
	height: 285px;
	text-align: left;
	display: block;
}
#SCT2 h3 img {
	position: absolute;
	left: 0;
	top: 48px;
}
#SCT2 .cont {
	background-color: #fff;
}
#SCT2 .pack {
	position: relative;
	margin: 0 auto;
	width: 670px;
	height: 230px;
	text-align: left;
}
#SCT2 .pack .lead {
	padding-top: 17px;
	font-size: 14px;
	line-height: 2;
}

.section .button {
	margin-top: 15px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
.section .button a {
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	border: solid 1px #a7a7a7;
	display: block;
	color: #000;
}
.section .button span {
	background: url(/ie/lineup/proudio/common/img/btn_arw.png) no-repeat right center;
	padding-right: 22px;
}
.section .button a:hover {
	color: #4a94bd;
	text-decoration: none;
}

/* SCT3 */
#SCT3 {}
#SCT3 .div1 {
	width: 50%;
	float: left;
}
#SCT3 .div2 {
	width: 50%;
	float: right;
}
#SCT3 h3 a {
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	height: 290px;
	display: block;
}
#SCT3 h3 a:hover {
	background-color: rgba(255,255,255,0.15);
}
#SCT3 .div2 h3 a {
	border-left: solid 1px #fff;
}
#SCT3 h3 span {
	padding-top: 107px;
	display: block;
}
#SCT3 .pack {
	background-color: #fff;
	padding: 0 20px;
	height: 270px;
	text-align: left;
}
#SCT3 .pack .lead {
	margin: 0 auto;
	padding-top: 17px;
	max-width: 490px;
	font-size: 14px;
	line-height: 2;
}
#SCT3 .pack .button {
	margin: 15px auto 0 auto;
	max-width: 490px;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}

/* SCT4 */
#SCT4 {
	background: url(/ie/lineup/proudio/img/bg_cont.png) repeat left top;
}
#SCT4 ul {
	margin-left: -1px;
}
#SCT4 li {
	position: relative;
	width: 33.3%;
	float: left;
	font-size: 16px;
}
#SCT4 li a {
	background-color: #000;
	border-left: solid 1px #fff;
	display: block;
	color: #fff;
}
#SCT4 li img {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	width: 100%;
	height: auto;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#SCT4 li a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#SCT4 li span {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
	width: 100%;
}
#SCT4 .cont {
	padding: 31px 0 80px 0;
}
#SCT4 .button {
	margin: 25px auto 0 auto;
	width: 230px;
}
/* SCT6 */
#SCT6 {
	background: url(/ie/lineup/proudio/img/bg_cont.png) repeat left top;
}
#SCT6 ul {
  margin: 0;
  padding: 0;
  border: none;
}
#SCT6 li {
  margin: 0;
  padding: 0;
	width: 100%;
  border: none;
}
#SCT6 li a {
	/* background-color: #000; */
	/* border-left: solid 1px #fff; */
	display: block;
	/* color: #fff; */
}
#SCT6 li a img {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	/* width: 100%; */
	width: auto;
	height: auto;
	/* filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3; */
}
#SCT6 li a:hover img {
	/* filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1; */
	opacity: 0.8;
}
#SCT6 .cont {
	padding: 31px 0 80px 0;
}
#SCT6 .button {
	margin: 25px auto 0 auto;
	width: 320px;
}
